@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200&family=Fjalla+One&family=Rajdhani:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
* {
  padding: 0;
  margin: 0;
}

.equityCarouselContainer {
  background: #000000;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #434343, #000000); 
  box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
  padding-top: 1.5%;
  padding-bottom: 0.5%;
  padding-left: 0%;
  z-index: 99;
  color: white;
}

#index {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-image: url("../images/backgrounds/crypto_background_login.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  font-family: 'Cairo', sans-serif;
}

#index h1 {
  font-size: 26px;
  font-family: 'Fjalla One', sans-serif;
  text-align: center;
}

#index a {
  text-decoration: none;
  color: #2a9c0d;
  -webkit-transition: all linear .2s;
  transition: all linear .2s;
}

#index a:hover {
  color: #9c0d0d;
}

.loginCardHeaderStyle {
  background-color: #ffe194;
}

.loginCardfooterStyle {
  background-color: #ffe194;
}

#mainMenu {
  /* background: #0f0c29;
  /* fallback for old browsers */
  /* Chrome 10-25, Safari 5.1-6 */
  /* background: -webkit-gradient(linear, left top, left bottom, from(#24243e), color-stop(#302b63), to(#0f0c29));
  background: linear-gradient(to bottom, #24243e, #302b63, #0f0c29);  */
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  height: 100vh;
  font-family: 'Cairo', sans-serif;
}

#mainMenu a {
  text-decoration: none;
}

.mainMenuContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.cardContainer {
  height: 80vh;
  
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
}

.cardContent {
  height: 200px;
  width: 170px;
  padding-top: 90%;
  background: transparent;
  -webkit-transition: all linear .5s;
  transition: all linear .5s;
  position: relative;
  text-align: center;
}

.cardContent:hover {
  border: 1px solid #4158D0;
  padding-top: 50%;
  border-radius: 10px;
  font-size: 25px;
  cursor: pointer;
  background-image: linear-gradient(43deg, #FFCC70 0%, #C850C0 46%, #4158D0 100%);
}

.menuCard {
  
  height: 200px;
  width: 170px;
  background: grey;
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, 0);
  margin: 2% 2% 2% 2%;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  overflow: hidden;
  background: black;
  -webkit-box-shadow: 0 70px 63px -60px #000000;
          box-shadow: 0 70px 63px -60px #000000;
  position: relaitive;
}

.menuCard1 {
  width: 170px;
  height: 200px;
  background-color: #4158D0;
  background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);
  opacity: 1;
  -webkit-transition: all .8s ease-out;
  transition: all .8s ease-out;
}

.menuCard1 h2 {
  opacity: .5;
  color: black;
  -webkit-transition: opacity .5s;
  border: 1px solid rgba(0, 0, 0, 0);
  transition: all .8s;
  font-family: "Abel", sans-serif;
}

.menuCard1:hover {
  opacity: 1;
  border: 1px solid white;
  
}

.menuCard1:hover h2 {
  color: white;
  
}

.welcomeBar {
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 99;
  padding: 0.5%;
  padding-left: 3%;
  background-color: yellowgreen;
}

.userNameBar{
  font-weight: 500;
}
/*# sourceMappingURL=main.css.map */